Bug 239751 - need to bootstrap ghc for ppc64
need to bootstrap ghc for ppc64
Status: CLOSED DUPLICATE of bug 239713
Product: Fedora
Classification: Fedora
Component: ghc (Show other bugs)
rawhide
ppc64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-ExcludeArch-ppc64/F-ExcludeArch-ppc64
  Show dependency treegraph
 
Reported: 2007-05-10 19:52 EDT by Jens Petersen
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-10 19:54:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2007-05-10 19:52:59 EDT
Description of problem:
There is currently no build of ppc64 for ghc.
It needs to be bootstrapped for that architecture.

Additional info:
I think older versions of ghc have been built for ppc64
on debian and gentoo.  Might need to do a multistage bootstrap...
Comment 1 Jens Petersen 2007-05-10 19:54:31 EDT

*** This bug has been marked as a duplicate of 239713 ***

Note You need to log in before you can comment on or make changes to this bug.